@charset 'UTF-8';

@font-face {
	font-family: 'Big Shoulders Display';
	font-weight: 800;
	font-display: swap;
	src: url('/assets/fonts/big-shoulders-display/big-shoulders-display-extrabold.woff2') format('woff2'),
	     url('/assets/fonts/big-shoulders-display/big-shoulders-display-extrabold.woff') format('woff');
}
@font-face {
	font-family: 'Hind';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/hind/hind-light.woff2') format('woff2'),
	     url('/assets/fonts/hind/hind-light.woff') format('woff');
}
@font-face {
	font-family: 'Hind Siliguri';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/hind-siliguri/hind-siliguri-semibold.woff2') format('woff2'),
	     url('/assets/fonts/hind-siliguri/hind-siliguri-semibold.woff') format('woff');
}
@font-face {
	font-family: 'Hind Siliguri';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/hind-siliguri/hind-siliguri-regular.woff2') format('woff2'),
	     url('/assets/fonts/hind-siliguri/hind-siliguri-regular.woff') format('woff');
}
